Subject: Cargill NDA status
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 23 May 2001 07:14:00 -0700 (PDT)

Mike:

As we discussed a few minutes ago, here is the latest and greatest NDA between us and Cargill.  As I mentioned, Greg has been extremely focused on getting NDA's in place before substantive discussions occur, so we'll need to get this in place before our next significant interaction with Cargill.

Note Greenberg's comments.  Given the events of the last few days, I haven't followed up with our Cargill contacts yet, but we promised them we'd get back to them by yesterday.  I would like to hear from Andy on the non-solicitation issue, but in my mind it should not be a problem to concede this point to Cargill.  It looks like our lawyers would pop a blood vessel if we conceded on the Minnesota/New York law issue; maybe we concede on the first and they concede on the second.

I will also forward you (via separate e-mail) the other key communications we have had with Cargill.

Jake and I are looking forward to transitioning this and our other agricultural contacts over to you as soon as possible.  Please let me know when we can discuss this, and we can call Cargill this afternoon.

Best regards,

Mike

 -----Original Message-----
From: 	Staffel, Jake  
Sent:	Friday, May 18, 2001 8:36 AM
To:	Haney, Mike
Subject:	FW: FW: NDA

 -----Original Message-----
From: 	Greenberg, Mark  
Sent:	Thursday, May 17, 2001 11:31 PM
To:	Staffel, Jake
Cc:	Jones, Tana
Subject:	Re: FW: NDA

Jake -

The Cargill changes are acceptable except for (1) the deletion of the non-solicitation provisions and (2) the change back to Minnesota law.  The non-solicitation provision is a business call and relates to the disclosures being made and individuals involved in the project.  If Cargill will have contact with key EOL IT personnel, the non-solicitation should be part of the agreement.  As to the change of law, we cannot accept Minnesota and must have New York as this is a neutral forum.

Mark
Senior Counsel, EWS
Phone:     713-345-8897
Facsimile: 713-646-3490
E-Mail:      [email-masked]

	Jake Staffel/ENRON@enronXgate 05/17/2001 01:44 PM 	   To: Mark Greenberg/NA/Enron@ENRON  cc:   Subject: FW: NDA	

Mark,

Here is the revised Cargill NDA
 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Thursday, May 17, 2001 12:57 PM
To:	Staffel, Jake
Cc:	[email-masked]
Subject:	NDA

Attached is a revised NDA with just a few changes. Please let us know
if this works for you.

Thanks!

Anne

_________________________________________
Anne Pedrero
Cargill eVentures
1500 Fashion Island Boulevard, Suite 209
San Mateo, CA 94404
(650)356-7064
[email-masked]
http://www.cargilleventures.com

 - ENRON CONFIDENTIALITY AGREEMENT2.DOC